Bug 4731 - Netscape Communicator 4.61 Composer Abends With Bus Error
Summary: Netscape Communicator 4.61 Composer Abends With Bus Error
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: netscape   
(Show other bugs)
Version: 6.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-08-26 20:56 UTC by gentr001
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-08-27 14:37:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description gentr001 1999-08-26 20:56:07 UTC
When using Netscape 4.61 Composer it continually abends with
a Bus error. I have replicated this on several different
machines running RH 6.0 and Communicator 4.61.

Comment 1 Preston Brown 1999-08-27 01:06:59 UTC
unfortunately, Netscape communicator 4.61 is full of bugs.  We are not
sure when there will be a future release of Communicator before the
Mozilla project releases a browser.  In the meantime, we have to
recommend against not using the composer.

Comment 2 Bill Nottingham 1999-08-27 14:37:59 UTC
this should be fixed in the latest netscape in Raw Hide.


Note You need to log in before you can comment on or make changes to this bug.